@import "https://at.alicdn.com/t/font_1276735_jfspr26yras.css";
html,body{
    margin: 0;
    padding: 0;
}
blockquote, body, button, dd, div, dl, dt, form, h1, h2, h3, h4, h5, h6, input, li, ol, p, pre, td, textarea, th, ul {
    margin: 0;
    padding: 0;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0)
}

a:active, a:hover {
    outline: 0
}

img {
    border: none
}

li {
    list-style: none
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

h4, h5, h6 {
    font-size: 100%
}

button, input, optgroup, option, select, textarea {
    font-family: inherit;
    font-size: inherit;
    font-style: inherit;
    font-weight: inherit;
    outline: 0
}

pre {
    white-space: pre-wrap;
    white-space: -moz-pre-wrap;
    white-space: -pre-wrap;
    white-space: -o-pre-wrap;
    word-wrap: break-word
}

body {
    line-height: 24px;
    font: 14px Helvetica Neue, Helvetica, PingFang SC, Tahoma, Arial, sans-serif
}

hr {
    height: 1px;
    margin: 10px 0;
    border: 0;
    clear: both
}

a {
    color: #333;
    text-decoration: none
}

a:hover {
    color: #777
}

a cite {
    font-style: normal;
    *cursor: pointer
}
.Cat-carousel {
    position: relative;
    left: 0;
    top: 0;
    background-color: #f8f8f8
}

.Cat-carousel > [carousel-item] {
    position: relative;
    width: 100%;
    height: 100%;
    overflow: hidden
}

.Cat-carousel > [carousel-item]:before {
    position: absolute;
    content: '\e63d';
    left: 50%;
    top: 50%;
    width: 100px;
    line-height: 20px;
    margin: -10px 0 0 -50px;
    text-align: center;
    color: #c2c2c2;
    font-family: Cat-icon !important;
    font-size: 30px;
    font-style: normal;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.Cat-carousel > [carousel-item] > * {
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #f8f8f8;
    transition-duration: .3s;
    -webkit-transition-duration: .3s
}

.Cat-carousel-updown > * {
    -webkit-transition: .3s ease-in-out up;
    transition: .3s ease-in-out up
}

.Cat-carousel-arrow {
    display: none \9;
    opacity: 0;
    position: absolute;
    left: 10px;
    top: 50%;
    margin-top: -18px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    font-size: 20px;
    border: 0;
    border-radius: 50%;
    background-color: rgba(0, 0, 0, .2);
    color: #fff;
    -webkit-transition-duration: .3s;
    transition-duration: .3s;
    cursor: pointer
}

.Cat-carousel-arrow[Cat-type=add] {
    left: auto !important;
    right: 10px;
    transform:rotate(180deg)
}

.Cat-carousel:hover .Cat-carousel-arrow[Cat-type=add], .Cat-carousel[Cat-arrow=always] .Cat-carousel-arrow[Cat-type=add] {
    right: 20px
}

.Cat-carousel[Cat-arrow=always] .Cat-carousel-arrow {
    opacity: 1;
    left: 20px
}

.Cat-carousel[Cat-arrow=none] .Cat-carousel-arrow {
    display: none
}

.Cat-carousel-arrow:hover, .Cat-carousel-ind ul:hover {
    background-color: rgba(0, 0, 0, .35)
}

.Cat-carousel:hover .Cat-carousel-arrow {
    display: block \9;
    opacity: 1;
    left: 20px
}

.Cat-carousel-ind {
    position: relative;
    top: -35px;
    width: 100%;
    line-height: 0 !important;
    text-align: center;
    font-size: 0
}

.Cat-carousel[Cat-indicator=outside] {
    margin-bottom: 30px
}

.Cat-carousel[Cat-indicator=outside] .Cat-carousel-ind {
    top: 10px
}

.Cat-carousel[Cat-indicator=outside] .Cat-carousel-ind ul {
    background-color: rgba(0, 0, 0, .5)
}

.Cat-carousel[Cat-indicator=none] .Cat-carousel-ind {
    display: none
}

.Cat-carousel-ind ul {
    display: inline-block;
    padding: 5px;
    background-color: rgba(0, 0, 0, .2);
    border-radius: 10px;
    -webkit-transition-duration: .3s;
    transition-duration: .3s
}

.Cat-carousel-ind li {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 3px;
    font-size: 14px;
    background-color: #e2e2e2;
    background-color: rgba(255, 255, 255, .5);
    border-radius: 50%;
    cursor: pointer;
    -webkit-transition-duration: .3s;
    transition-duration: .3s
}

.Cat-carousel-ind li:hover {
    background-color: rgba(255, 255, 255, .7)
}

.Cat-carousel-ind li.Cat-this {
    background-color: #fff
}

.Cat-carousel > [carousel-item] > .Cat-carousel-next, .Cat-carousel > [carousel-item] > .Cat-carousel-prev, .Cat-carousel > [carousel-item] > .Cat-this {
    display: block
}

.Cat-carousel > [carousel-item] > .Cat-this {
    left: 0
}

.Cat-carousel > [carousel-item] > .Cat-carousel-prev {
    left: -100%
}

.Cat-carousel > [carousel-item] > .Cat-carousel-next {
    left: 100%
}

.Cat-carousel > [carousel-item] > .Cat-carousel-next.Cat-carousel-left, .Cat-carousel > [carousel-item] > .Cat-carousel-prev.Cat-carousel-right {
    left: 0
}

.Cat-carousel > [carousel-item] > .Cat-this.Cat-carousel-left {
    left: -100%
}

.Cat-carousel > [carousel-item] > .Cat-this.Cat-carousel-right {
    left: 100%
}

.Cat-carousel[Cat-anim=updown] .Cat-carousel-arrow {
    left: 50% !important;
    top: 20px;
    margin: 0 0 0 -18px
}

.Cat-carousel[Cat-anim=updown] > [carousel-item] > *, .Cat-carousel[Cat-anim=fade] > [carousel-item] > * {
    left: 0 !important
}

.Cat-carousel[Cat-anim=updown] .Cat-carousel-arrow[Cat-type=add] {
    top: auto !important;
    bottom: 20px
}

.Cat-carousel[Cat-anim=updown] .Cat-carousel-ind {
    position: absolute;
    top: 50%;
    right: 20px;
    width: auto;
    height: auto
}

.Cat-carousel[Cat-anim=updown] .Cat-carousel-ind ul {
    padding: 3px 5px
}

.Cat-carousel[Cat-anim=updown] .Cat-carousel-ind li {
    display: block;
    margin: 6px 0
}

.Cat-carousel[Cat-anim=updown] > [carousel-item] > .Cat-this {
    top: 0
}

.Cat-carousel[Cat-anim=updown] > [carousel-item] > .Cat-carousel-prev {
    top: -100%
}

.Cat-carousel[Cat-anim=updown] > [carousel-item] > .Cat-carousel-next {
    top: 100%
}

.Cat-carousel[Cat-anim=updown] > [carousel-item] > .Cat-carousel-next.Cat-carousel-left, .Cat-carousel[Cat-anim=updown] > [carousel-item] > .Cat-carousel-prev.Cat-carousel-right {
    top: 0
}

.Cat-carousel[Cat-anim=updown] > [carousel-item] > .Cat-this.Cat-carousel-left {
    top: -100%
}

.Cat-carousel[Cat-anim=updown] > [carousel-item] > .Cat-this.Cat-carousel-right {
    top: 100%
}

.Cat-carousel[Cat-anim=fade] > [carousel-item] > .Cat-carousel-next, .Cat-carousel[Cat-anim=fade] > [carousel-item] > .Cat-carousel-prev {
    opacity: 0
}

.Cat-carousel[Cat-anim=fade] > [carousel-item] > .Cat-carousel-next.Cat-carousel-left, .Cat-carousel[Cat-anim=fade] > [carousel-item] > .Cat-carousel-prev.Cat-carousel-right {
    opacity: 1
}

.Cat-carousel[Cat-anim=fade] > [carousel-item] > .Cat-this.Cat-carousel-left, .Cat-carousel[Cat-anim=fade] > [carousel-item] > .Cat-this.Cat-carousel-right {
    opacity: 0
}